# Chapter 1: Summary of the Thesis

The purpose of the paper/thesis is to provide a meta analysis of the effectiveness of Internet based smoking cessation programmes and longer term smoking cessation. The meta analysis was based on English language articles published in the previous 10 years, and randomised controlled trials of all studies where either a cell phone based or Internet based intervention was provided for cessation of smoking 

**ABSTRACT**
     Smoking is a leading cause of preventable diseases and death world-wide and within New Zealand.To date, a lot of previous research has been conducted and this suggests that Internet- and Cell phone-based interventions are effective to achieve cessation of smoking however the effects are short-term. 
     The purpose of this Meta-Analysis was to investigate the effectiveness of Internet-and Cell phone-based interventions to achieve longer-term cessation of smoking among adolescent and adult smokers. The analysis was conducted assessing primary studies (randomized controlled trials) which reported outcomes at six months or longer. Studies were included based on an Inclusion and Exclusion criteria. Randomized Controlled Trials were considered for inclusion if their interventions were Internet- and Cell phone-based, and in which the comparison group received either any other intervention or an intervention inclusive of but not limited to Internet-or Cell phone-based interventions delivered at a lower frequency. Both a Fixed- and a Random-Effects Meta-Analysis was conducted between all studies to assess the length of abstinence. Furthermore the individual studies were grouped using an outcome theme and five subgroup analyses were conducted.

**GLOSSARY OF TERMS

Cell phone: An electronic telecommunications device which connects to a wireless communications network through radio wave or satellite transmission. A small portable telephone.

Cell phone-based interventions: Interventions which use the Cell phone as a main component and include text messages, applications, phone calls

Cigarette: dried leaves of a tobacco plant rolled in rice paper to create a small round cylinder 

Co-verified 4-week quitter: A self –reported quitter who’s air CO was assessed and found at less than 10ppm.

Current Smokers: Adults who have smoked 100 cigarettes in their life time and currently smoke cigarettes every day (daily) or on some days (non-daily)

Former Smokers: Adults who have smoked at least 100 cigarettes in their life time but say they currently do not smoke

Internet: A global system of interconnected computer networks that serve billions of people world-wide

Internet- based interventions: Interventions which use the Internet as a main component and include emails, accessing websites, online discussion forums, private chat online

Never Smokers: Adults who have never smoked a cigarette or who smoked fewer than 100 cigarettes in their entire life time

Non-Smokers: Adults who currently do not smoke cigarettes, including both former smokers and never smokers

Self-help booklets: Books or manuals inclusive of information written with the intention to instruct its readers on solving personal problems

Self-help treatment: Treatment of the self without any supervision of a health professional

Self-reported 4-week quitter: A treated smoker, assessed after 4 weeks after designated quit date who declares has not smoked a single puff

Smoking: The practice in which a substance (cigarette) is burned and the resulting smoke is breathed in to be tasted and absorbed into the blood stream

Smoking Cessation: The process of discontinuing tobacco smoking

SOS: An  urgent appeal for help, in smoking cessation programmes referred to participants needing urgent advice on how to cope with craving and withdrawal symptoms

Treated smoker: A smoker who undergoes at least one treatment session on or prior to quit date

**Abbreviations**

CO- Carbon Monoxide

COPD- Chronic obstructive pulmonary disease

CVD- Cardio-vascular disease

ITT- Intention-to-treat

LFU- Lost to follow up

MMS- Multi-media Message Service

MOH- Ministry of Health

NRT- Nicotine Replacement Therapy

NZHS-New Zealand Health Survey

RCT- Randomized Controlled Trial

SHS- Second-hand smoke

SMS- Short Message Service

SR- Self-reported

TS- Treated smoker

TTM- Trans-theoretical Model of Behaviour Change

WHO- World Health Organization


    
    
    
    